<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Apuntes jurídicos de Programando LIBREros</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Programando li/BREros’ Legal Notes">
    <meta name="description" content="Apuntes jurídicos de Programando LIBREros: obras con licencias copyfarleft y desarrollo de software libre para edición y autopublicación. Edición, software y culturas libres.">
    <meta name="keywords" content="libros, licencias, software libre, acceso abierto, código abierto, edición, publicación, books, licenses, free software, open access, open source, edition, publishing">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <link rel="shortcut icon" href="img/favicon.png">
  </head>
  <body>
    <header>
      <img alt="Logotipo de Programando LIBREros" src="img/logo.png"/>
    </header>
    <section>
      <p><a href="https://gitlab.com/prolibreros/legal/leal">Licencia Editorial Abierta y Libre (LEAL)</a></p>
      <p><a href="https://gitlab.com/prolibreros/legal/derecho-de-autor-cero">Derecho de Autor Cero</a></p>
    </section>
    <footer>
      <p><b>Apuntes jurídicos de Programando LIBREros</b> – Proyectos editoriales hechos con puro software libre o de código abierto (FOSS) y copyfarleft :3</p>
    </footer>
  </body>
</html>
